#!/bin/sh -e

#DEBHELPER#

dpkg-maintscript-helper rm_conffile /etc/dbus-1/system.d/org.debian.AptXapianIndex.conf 0.46 apt-xapian-index -- "$@"
dpkg-maintscript-helper rm_conffile /etc/bash_completion.d/axi-cache 0.47+nmu2~ apt-xapian-index -- "$@"

exit 0
